LinHES - Bug # 757: pcHDTV firmware not in LinHES 7 (test) install: HD-2000, HD-3000, HD-5500

Status: Closed Priority: Normal

Author: ywd Category: Installation/Upgrade

Created: 02/19/2011 Assignee: brfransen

Updated: 08/08/2011 Due date:

Description: Base install of LinHES 7 testing (LinHES_R7.00.01.iso) and core-testing does not have the firmware for
pcHDTV HD-2000, HD-3000, HD-5500 HDTYV tuner cards. The firmware was available in previous Knoppmyth
base installs by default.

Without the proper firmware, LinHES still detects the DVB card and tries to scan for channels. There is no
indication to the user that the firmware is not loaded. Scans does not return any channels.
Manually installed firmware into /lib/firmware to resolve problem:
sudo su -l
cd /lib/firmware
wget http:/pchdtv.com/downloads/firmware.tar.gz
tar zxf firmware.tar.gz
mv firmware/dvb-fe-or51* .
rm -f firmware.tar.gz
Regards,
Howard
History

02/20/2011 04:45 pm - ywd

Britney pointed out all that is needed is:

sudo pacman -S hd3000firmware

Request that when the HD-3000 card is automatically detected, the firmware is also automatically installed.

Thanks.

06/09/2011 10:03 am - jzigmyth

Britney's solution does not work on a fresh install of 7.00.02.iso. | think the problem might be that pacman.conf points to local files for the core-testing

and extra-testing repositories and not a server.

06/13/2011 01:54 pm - jzigmyth

My guess about pacman.conf was right. The following bug report outlines how to edit pacman.conf to be correct.

http://linhes.org/bugs/issues/765

08/08/2011 09:12 pm - brfransen

- Assignee set to brfransen

- Target version set to 7.1

- Category set to Installation/Upgrade

- Estimated time set to 0.50

04/30/2025
- Status changed from New to Closed

Added hd3000firmware for installation from iso.
